BODY{
	width:1240px;
	overflow-y:scroll;
	margin:0 auto;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	BACKGROUND: rgb(236,236,236);
	vertical-align:top;
        font-family: Verdana, Arial, Sans-serif;
        font-size:12px;
	COLOR: rgb(19,3,25);
	
}
html>body{
	font-family: Verdana, Arial, Sans-serif;
        
}
TABLE, TD, DIV, FORM, #HeadLogo, #MainFrame{
	PADDING: 0px; 
	MARGIN: 0px;
}
TABLE{
	width:100%;
	table-layout:fixed;
}
TD{
	VERTICAL-ALIGN:TOP;
}
IMG{
	BORDER:0;
}

H1,H2,H3,H4,H5,H6{
	FONT-WEIGHT: normal;
}
H1{
	FONT-SIZE: 200%;
	LINE-HEIGHT:normal;
	COLOR: rgb(19,3,25);
	margin-bottom:40px;
}
H2{
	FONT-SIZE: 170%;
	LINE-HEIGHT:normal;
	COLOR: rgb(19,3,25);
	margin-bottom:30px;
}
H3{
	FONT-SIZE: 145%;
	LINE-HEIGHT:normal;
	COLOR: rgb(19,3,25);
	margin-bottom:20px;
}
H4,H5,H6{
	FONT-SIZE: 120%;
	LINE-HEIGHT:normal;
	COLOR: rgb(19,3,25);
	margin-bottom:10px;

}
P{
	MARGIN-BOTTOM: 0.8em;
	MARGIN-TOP: 0.8em;
	TEXT-INDENT: 2em
}
HR{
	height:1px;
	border-width:0;
	color:rgb(207,207,207);
	background-color:rgb(207,207,207);
	}
UL{
	MARGIN:2em 2em 0 2em;
	MARGIN-TOP:0.5em;
	}
OL{
	MARGIN:2em 2em 0 2em;
	MARGIN-TOP:0.5em;
}
A:link{
	TEXT-DECORATION: underline;
	COLOR: rgb(39,51,115);
	transition: color .1s;
}
A:visited{
	COLOR: rgb(39,51,115);
}
A:hover{
	COLOR: rgb(208,102,28);
}
/*Frames*/
#HeadLogo{
	BACKGROUND: url(../!img/logo.jpg) #eee no-repeat;
	HEIGHT: 71px
}
#HeadText{
	PADDING-TOP:0.7em;
	MARGIN-LEFT: 300px;
	BACKGROUND: url(../!img/beck_top.png) repeat-x;
	TEXT-ALIGN: center;
	HEIGHT: 71px
}
#HeadText H1{
	PADDING:0;
	MARGIN:0;
	LINE-HEIGHT: 24px;
	COLOR: #003300;
}
#HFrame{
	BORDER:0px;
	width:100%;
	BACKGROUND-COLOR: white;
	COLOR: rgb(19,3,25);

}
#MainFrame{
	BORDER:0px;
	width:100%;
	BACKGROUND-COLOR: white;
	COLOR: rgb(19,3,25);
	padding-bottom:24px;
	min-height:calc(100vh - 270px);

}

#MainInfo{
	PADDING: 0px 12px 8px 12px;
	TEXT-ALIGN: left;
	line-height:150%;
}
#MainInfo B{
	COLOR:#111;
}
/* для розділів статінформація */
#MainInfoS{
	PADDING: 0px 12px 8px 12px;
	TEXT-ALIGN: left;
	line-height: 150%;
}
#MainInfoS B{
	COLOR:#111;
}


#Footer{
	BORDER: 0px;
	border-top: 1px solid rgb(207,207,207);
	BACKGROUND-COLOR: #F7F7F7;
	TEXT-ALIGN: center;
	FONT-SIZE: 10px;
	WIDTH:100%;
	COLOR:rgb(19,3,25);
	height:50px;
}
#FooterFrame{
	BORDER: 0px;
	LINE-HEIGHT:130%;
	TEXT-ALIGN: center;
	FONT-SIZE: 95%;

}
#Copy{
	PADDING: 3px;
      	FONT-SIZE: 11px;
}
#Autor{
	PADDING: 3px;
	BORDER-LEFT: 4px solid rgb(207,207,207);
	BACKGROUND-COLOR: rgb(207,207,207);
	WIDTH:162px;
	FONT-SIZE: 11px;
}
#ErrFrame{
	PADDING:4px;
	BORDER: 1px solid #999;
	BORDER-TOP:0;
	BACKGROUND-COLOR: #eee;
	TEXT-ALIGN: center;
	COLOR: #777
}
#ErrFrame I{
	font-style: normal;
	COLOR: #D75600;
}

/*RoundLink*/
#RoundLink {
	PADDING: 8px;
	MARGIN:8px;
	FONT-SIZE: 14px;
}
#RoundLink A{
	MARGIN-LEFT:4px;
	MARGIN-RIGHT:4px;
	COLOR: #0828A2;
        border:1px solid gray;
	border-radius: 16px;
	text-decoration:none;
	padding:4px;
	padding-left:8px;
	padding-right:8px;
        background-color:#FFD304;
}
#RoundLink A:hover{
        border:1px solid blue;
	TEXT-DECORATION:none;
	background-color:#FFD304;
}
/*Status string*/
#Status {
	PADDING: 2px;
	PADDING-LEFT: 8px;
	MARGIN-BOTTOM:8px;
	margin-top:8px;
	FONT-SIZE: 11px;
}
#Status A{
	MARGIN-LEFT:1px;
	MARGIN-RIGHT:3px;
	COLOR: #555;
	border:1px solid rgb(207,207,207);
	border-radius: 16px;
	text-decoration:none;
	padding:3px 8px 5px 8px;
	vertical-align:middle;
}
#Status A:hover{
	TEXT-DECORATION:none;
	background-color:#eee;
}
/*Additional info*/
#AddInfoHead{
	PADDING: 1px;
	margin-bottom: 1px;
	border: 0px;
	background-color: rgb(207,207,207);
	TEXT-ALIGN:center;
	width: auto;
}


#AddInfoHead1{
	PADDING: 2px;
	BORDER: 0px;
	BACKGROUND-COLOR: rgb(207,207,207);
	TEXT-ALIGN:center;
	COLOR:#fff;
	width: auto;
}

#AddInfoHead2{
	PADDING: 2px;
	BORDER: 0px;
	TEXT-ALIGN:center;
	COLOR:black;
	width: auto;
	
}


#AddInfo{
	PADDING:2px;
	MARGIN-BOTTOM:6px;
	BORDER:1px solid rgb(207,207,207);
	BACKGROUND-COLOR: white;
	WIDTH: 350px;
	MAX-WIDTH: 350px;
	TEXT-ALIGN: left;
	font-size:90%;
	LINE-HEIGHT: normal;
	COLOR: black;
}
#AddInfo1{
	PADDING:1px;
	MARGIN-BOTTOM:13px;
	BORDER: 0px;
	BACKGROUND-COLOR: white;
	WIDTH: auto;
	TEXT-ALIGN: justify;
	LINE-HEIGHT: normal;
	COLOR: black;
}

#AddInfo #date{
	COLOR: #B15254;
}
#AddInfo #int{
	COLOR: #B15254;
}

#AddInfo1 #date{
	COLOR: #B15254;
}
#AddInfo1 #int{
	COLOR: #EC8D00;
}

/*StatTable*/
#StatTable{
	TEXT-ALIGN:center;
	border:1px solid rgb(207,207,207);
        border-collapse: collapse;
}
#StatTable TD{
	PADDING:1px;
	PADDING-LEFT:8px;
	PADDING-RIGHT:2px;
	border-right: 1px solid rgb(207,207,207);
	border-top: 1px solid rgb(207,207,207);
	VERTICAL-ALIGN:middle;
        BACKGROUND-COLOR:white;
	line-height:150%;

}
#StatTable TH{
	PADDING:1px;
	PADDING-LEFT:8px;
	PADDING-RIGHT:2px;
	border:1px solid rgb(207,207,207);
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	VERTICAL-ALIGN:middle;
        BACKGROUND-COLOR:rgb(207,207,207);
	line-height:150%;

}

#StatTable #light{
	BACKGROUND-COLOR:white;
}
#StatTable .light{
	BACKGROUND-COLOR:white;
}

#StatTableN{
	TEXT-ALIGN:center;
}
	
#StatTableN TH{
	PADDING:1px;
	border-left:8px solid rgb(207,207,207);
	line-height:175%;
	VERTICAL-ALIGN:middle;
	height:40px;
	text-align:left;
	COLOR:rgb(19,3,25);
	BACKGROUND-COLOR:rgb(207,207,207);
	position:relative;
	}

#StatTableN TD{
	PADDING:1px;
	border:1px solid rgb(207,207,207);
	VERTICAL-ALIGN:middle;
	COLOR:rgb(39,51,115);
	BACKGROUND-COLOR:white;
	}
	

/* Графіки */
#StatTableGR{
	TEXT-ALIGN:center;
}
	
#StatTableGR TH{
	PADDING:1px;
	border-left:8px solid rgb(207,207,207);
	line-height:175%;
	VERTICAL-ALIGN:middle;
	height:40px;
	text-align:left;
	COLOR:rgb(19,3,25);
	BACKGROUND-COLOR:rgb(207,207,207);
	position:relative;
	}

#StatTableGR TD{
	PADDING:0px 4px 0px 3px;
	border:1px solid rgb(207,207,207);
	COLOR:rgb(39,51,115);
	BACKGROUND-COLOR:white;
	}
#StatTableGR TD A{
        margin-top:3px;
	margin-bottom:6px;
	display:inline-block;
	width:100%;
}	



#StatTableR{
	TEXT-ALIGN:center;
	border-collapse:collapse;
}
#StatTableR TD{
	PADDING:6px;
	border-right:2px solid white;
	border-bottom:2px solid white;
	COLOR:rgb(19,3,25);
	BACKGROUND-COLOR:rgb(207,207,207);
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	line-height:150%;
	}
	
#StatTableR A{
	COLOR: rgb(19,3,25);
	vertical-align:middle;
	text-decoration:none;
}
#StatTableR A:hover{
	COLOR: rgb(19,3,25);
	text-decoration:underline;
}

#StatTableR img{
	vertical-align:middle;
}





#Infogr {
	text-align:center;
}
#Infogr A{
	display:inline-block;
	width:320px;
	height:240px;
	position:relative;
	margin:24px;
}
#Infogr div{
 	position:absolute;
	top:70%;
	left:-5%;
	background-color:gray;
	color:white;
	font-weight:bold;
	padding:6px;
	opacity:90%;
	max-width:95%;
	text-shadow: 1px 1px #333;
}
#Infogr img{
	width:100%;
	height:100%;
	border:1px solid #eed;
}

/* Назви сторінок та архів*/
.p_head {
 	text-align:center;
	position:relative;
}
.p_head div.arc {
	border: 1px solid #D4D4D8;
	display:block;
	width:200px;
	position:absolute;
	right:0;
	top:0;
	text-align:center;
	line-height:1rem;
}
.p_head div.arc::before {
	content: "Архів";
	background-color: #D4D4D8;
	display:block;
	line-height:175%;
	text-align:center;
	font-weight:bold;
}
.p_head div.msg {
	border: 1px solid #D4D4D8;
	display:block;
	width:200px;
	position:absolute;
	padding:4px;
	right:0;
	top:0;
	text-align:left;
}
.p_head div.line {
	display:block;
	text-align:right;
}
.p_head a {
}
.p_head a:hover {
}
/* Посилання з іконками типів */
/* загальна частина */
/* підкреслене */
.a_underline {
      	text-decoration:underline;
}
/* не підкреслене */
.a_noline {
      	text-decoration:none;
}

/* pdf */
.a_pdf  {
	background: url(/!img/icons/blue/svg/acrobat.svg) no-repeat;
	background-position: right center;
	background-size: 2em 2em;
	padding-right:2em;
}
/* внутрішнє посилання */ 
.a_link  {
	background: url(/!img/icons/blue/svg/link.svg) no-repeat;
	background-position: right center;
	background-size: 2em 2em;
	padding-right:2em;
}
/* зовнішнє посилання */ 
.a_extlink {
	background: url(/!img/icons/blue/svg/external-link.svg) no-repeat;
	background-position: right center;
	background-size: 2em 2em;
	padding-right:2em;
}
.a_extlink_inv {
	background: url(/!img/icons/light/svg/external-link.svg) no-repeat;
	background-position: right center;
	background-size: 2em 2em;
	padding-right:2em;
}
/* посилання на файл */
.a_att  {
	background: url(/!img/icons/blue/svg/attach.svg) no-repeat;
	background-position: right center;
	background-size: 1.5em 1.5em;
	padding-right:2em;
}
/* youtube */
.a_youtube {
	background: url(/!img/icons/blue/svg/youtube.svg) no-repeat;
	background-position: right center;
	background-size: 2em 2em;
	padding-right:2.2em;
}



/* Календарі на головній */
.calendar table {
	TEXT-ALIGN:center;
	border:0;
}

.calendar th {
	PADDING-left:8px;
	PADDING-right:8px;
	line-height:175%;
	VERTICAL-ALIGN:middle;
	height:40px;
	text-align:left;
	COLOR:rgb(19,3,25);
	BACKGROUND-COLOR:rgb(207,207,207);
	}

.calendar tr {
	background-color:#F8F8F8;
	font-weight:bold;
}

.calendar tr.days {
	background-color:rgb(234,184,24);
	font-weight:bold;
}

.calendar td.wrk {
	width:auto;
	PADDING:3px 2px 3px 2px;
	VERTICAL-ALIGN:middle;
	text-align:center;
	COLOR:rgb(39,51,115);
	font-size:0.7rem;
	border:1px solid #dcdcdf;
}

.calendar td.red {
	width:auto;
	color:red;
	PADDING:2px 3px 2px 3px;
	VERTICAL-ALIGN:middle;
	text-align:center;
	font-size:0.7rem;
	border:1px solid #dcdcdf;
}

.calendar a:link {
	TEXT-DECORATION: underline;
	display:block;
	width:100%;
	margin:0;
}

.calendar a:visited {
	TEXT-DECORATION: none;
	display:block;
	width:100%;
	margin:0;
}

.calendar a:hover {
	TEXT-DECORATION: underline;
	display:block;
	width:100%;
	margin:0;
}
/* Новини на головній сторінці */ 
.div_shed {
	text-align:left;
	font-size:13px;
}
.div_shed p {
	margin:0;
}
.div_shed a {
	text-decoration:underline;
}
.div_shed a:hover {
	text-decoration:none;
}
.div_shed a::after {
	content:"";
	font-size:1.4em;
	vertical-align:top;         
}




#StatTableArc{
	TEXT-ALIGN:center;
}
	
#StatTableArc TH{
	PADDING:1px;
	line-height:175%;
	VERTICAL-ALIGN:middle;
	text-align:center;
	COLOR:rgb(19,3,25);
	BACKGROUND-COLOR:#d4d4d8;
	position:relative;
	}

#StatTableArc TD{
	PADDING:1px;
	border:1px solid #dcdcdf;
	VERTICAL-ALIGN:middle;
	COLOR:rgb(39,51,115);
	BACKGROUND-COLOR:#f8f8f8;
	text-align:left;
	}
	
#StatTableArc TH A{
	MARGIN-LEFT:8px;
	MARGIN-RIGHT:8px;
	float:right;
        VERTICAL-ALIGN:middle;
	COLOR: rgb(19,3,25);
	border:1px solid #555555;
	border-radius: 16px;
	text-decoration:none;
	padding-left:10px;
        padding-right:10px;
        line-height:175%;
	
}


#InfoBn {
	display:table;
	text-decoration:none;
        border-collapse: collapse;
	outline: 1px solid rgb(207,207,207);
	width:100%;
	background-color:rgb(207,207,207);
}
#InfoBn div{
	display:table-cell;
	vertical-align: middle;
	line-height:150%;
	text-align:left;
	COLOR:rgb(19,3,25);
	width:100%;
	padding-left:8px;
}
#InfoBn img{
	display:table-cell;
	vertical-align: middle;
	text-align:center;
        background-color:white;
	height:32px;
	width:40px;
	padding:4px;
}

#InfoBnB {
	display:table;
	text-decoration:none;
        border-collapse: collapse;
	outline: 1px solid rgb(207,207,207);
	width:100%;
	background-color:rgb(207,207,207);
}
#InfoBnB div{
	display:table-cell;
	vertical-align: middle;
	line-height:150%;
	text-align:left;
	COLOR:rgb(19,3,25);
}
#InfoBnB img{
	display:table-cell;
	vertical-align: middle;
        background-color:white;
	height:32px;
	width:40px;
	padding:4px;
}



	
#StatTableM{
	TEXT-ALIGN:center;
	margin:0 auto;
	line-height:150%;
}
#StatTableN #light{
	BACKGROUND-COLOR:#fff;
}
#StatTable .light{
	BACKGROUND-COLOR:#fff;

}

#StatTableI{
	TEXT-ALIGN:center;
}

#StatTableI TH{
	PADDING:1px;
	PADDING-LEFT:1px;
	PADDING-RIGHT: 1px;
	BORDER:0px;
	VERTICAL-ALIGN:middle;
        background-color:#eee;
}	

#StatTableI TD{
	PADDING:1px;
	PADDING-LEFT:1px;
	PADDING-RIGHT: 1px;
	BORDER:1px solid rgb(207,207,207);
	VERTICAL-ALIGN:middle;
        background-color:#fff;
}	

/*Books*/
#BooksHead{
	PADDING:6px;
	BORDER: 1px solid rgb(207,207,207);
	BORDER-BOTTOM:0;
	FONT-SIZE: 125%;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: rgb(207,207,207);
	COLOR: rgb(19,3,25);
}
#BooksMain{
	MARGIN-BOTTOM:1em;
	PADDING:8px;
	BORDER: 1px solid rgb(207,207,207);
	BACKGROUND-COLOR: white;
}
#BooksMain B{
	FONT-STYLE: italic;
}
#BooksMain UL{
	MARGIN-TOP:1.3em;
	MARGIN-BOTTOM:1.3em;
}
#BooksMain #int{
	COLOR: #EC8D00;
	FONT-STYLE: normal;
}
#BooksMain #Zag{
	BACKGROUND: url("../!img/zag.gif") repeat-x;
	HEIGHT:1px;
}
/*Different*/
#MainTable{
	PADDING: 0 8px 4px 8px;
}
#MainEvent{
	PADDING:3px;
	MARGIN:5px;
	BORDER: 1px solid #E1E1E1;
	BACKGROUND-COLOR: #F9F9F9;
	TEXT-ALIGN: justify;
	LINE-HEIGHT: normal;
}
#Event{
	PADDING:3px;
	MARGIN:5px;
	BORDER: 1px solid #E1E1E1;
	TEXT-ALIGN: justify;
	LINE-HEIGHT: normal;
}
#Error{
	FONT-SIZE: 60px;
	COLOR: #ddd;
}
#InerTable{
	FONT-SIZE:100%;
}
#Chapters{
	MARGIN: 4px 12px 4px 12px;
	PADDING-LEFT: 10px;
	BORDER-LEFT: 8px solid rgb(207,207,207);
	line-height:150%;
}
#Chapters H3{
	MARGIN-TOP:7px;
	MARGIN-BOTTOM:9px;
}
/*For Articles*/
#Heading{
	FONT-SIZE: 110%;
	FONT-WEIGHT:bold;
}
#Chpt_link{
	MARGIN:4px;
	FONT-SIZE:90%;
	FONT-WEIGHT:bold;
	COLOR:#888;
}
/*Colors*/
#Red{
	COLOR: #B15254;
}
/*StatTable*/
#StatTableE{
	TEXT-ALIGN:center;
	FONT-SIZE:100%;
	width : 97%;
}
#StatTableE TD,#StatTableE Th{
	PADDING:1px;
	PADDING-LEFT:4px;
	PADDING-RIGHT:2px;
	VERTICAL-ALIGN:middle;
}

#DownloadSection{
	padding: 5px 0 0 0;
	border-bottom: 1px solid rgb(207,207,207);
	font-size:130%;
}
#DownloadItem{
	margin: 10px 0 10px 0;
	padding: 15px 15px 13px 15px;
	background: rgb(236,236,236);
	text-align: left;
	clear: both;
}
#DownloadItem A, #DownloadItem B{
	font-size:100%;
	font-weight: normal;
}
#DownloadItem IMG{
	margin: 0 0 -2px 0;
}




.error-line {
      background-color:#FFD6D6 !important;
      
        }

/* add new topbox */
.topnav {
  background: transparent;
  display:inline-block;
  margin-left:auto;
  margin-right:auto;
}

.topnav a {
  margin-left:auto;
  margin-right:auto;
  display: inline-block;
  color: white;
  text-align: center;
  padding: 1px 8px;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
}

.topnav a:hover {
  background-color: transparent;
  color: yellow;
}

.topnav a.active {
  background-color: transparent;
  color: yellow;
}

/* нижній рядок */
.topnav2 {
  background: transparent;
  border-bottom:1px solid rgb(207,207,207);
  display:inline-block;
  margin-left:auto;
  margin-right:auto;
  padding-bottom:0px;
}

.topnav2 a {
  margin-left:auto;
  margin-right:auto;
  display: inline-block;
  color: rgb(39,51,115);
  text-align: center;
  padding: 1px 8px;
  border-bottom:3px solid white;
  padding-bottom:5px;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
}

.topnav2 a:hover {
  background-color: transparent;
  border-bottom:3px solid rgb(39,51,115);
  padding-bottom:5px;
  color: black;
}

.topnav2 a.active {
  background-color: transparent;
  color: black;
  border-bottom:3px solid rgb(39,51,115);
  padding-bottom:5px;
}


/*-- end new topbox -----------*/

#gov {
        background: rgba(96, 96, 96, 0.5);
	width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        display: none;
        z-index:9999;
	cursor:default;
      }
#okno {
        width: 600px;
        height: 200px;
        text-align: left;
        padding: 20px;
	padding-top:8px;
        border: 1px solid rgb(207,207,207);
        color: white;
        position: fixed;
        top: 0;
        left: 0;
        margin: 48px;
	font-size:14px;
	line-height: 1.5;
        background: #31486c;
      }
#okno td:hover {text-decoration:underline;cursor:pointer;}
#gov:target {display: block;}
.close {
	display: inline-block;
	position: absolute;
      }
.close:link {text-decoration:none;}

#infoprod a {
	display:block;
	transition: all .1s ease-out;
}
#infoprod a:hover {
	transform: scale(1.1);;
}
 
